
/* CSS Document */

#bg_hosi{
	background:url(../../images/dlc/bgl.jpg) top center;
	height:700px;
		position:relative;
		top:0;
}

#bgbox{
position:absolute;
	background:url(../../images/dlc/bg.jpg) top center;
	border:1px solid #403201;
	width:904px;
	height:700px;
	margin:0 auto;
top:0px;
	left:25px;

}



#iconzone{
	position:absolute;
	top:10px;
	left:0px;
	width:960px;
	margin:0 auto;
	height:700px;
	
}

.imgpic{
	margin:10px 0px 0 0;
position:relative;
	
}


#center_box{
	padding:0 0 20px 250px;
	margin:0 auto;
	text-align:center;
	background:url(../../images/dlc/01/bgback.jpg) top center;
	
}


.imgpic .new{
	position: absolute;
	display: block;
	left: 25px;
	top: -23px;
		background:url(../../images/common/seiya_new2.png) left top no-repeat;
	width: 135px;
	height: 0;
	padding-top: 34px;
visibility:visible; /*表示*/
/*visibility:hidden;/*非表示*/
z-index:40;
}

.imgpic .new2{
	position: absolute;
	display: block;
	left: 25px;
	top: -23px;
		background:url(../../images/common/seiya_new2.gif) left top no-repeat;
	width: 135px;
	height: 0;
	padding-top: 34px;
visibility:visible; /*表示*/
/*visibility:hidden;/*非表示*/
z-index:60;
}


#topp{
	padding:20px 0 0 0;
	
}


